<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');

if (isset($_GET['lote'])){ $lote=$_GET['lote'];} 

if($lote==null)
{

}
else
{
    $est=mysqli_query($con,"SELECT * FROM kardex_compra WHERE kar_id='$lote' ") or die(mysqli_error($con));
    $est=mysqli_fetch_array($est);
    $est['kar_cantidad_v'];
?>
    <div class="">
        <label>Cantidad Disponible</label>
        <input type="text" name="cantidad_disponible" class="form-control input-sm" value="<?php echo $est['kar_cantidad_v']; ?>" readonly>
    </div> <!-- /.form-group -->
<?php  }  ?>